@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


body{
    font-family: "Montserrat", sans-serif;

}

.montserrat_font {
    font-family: "Montserrat", sans-serif;

}


.lato_font {
    font-family: "Lato", sans-serif;
}


.second_title{
    font-weight: 400;
    color: #040503 !important;
}


.banner_bg {
    background-image: url('../images/banner_1.jpg');
    height: 500px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.story_bg {
    background-image: url('../images/about.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

.product_bg {
    background-image: url('../images/product_banner1.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}


.product_bg_second {
    background-image: url('../images/banner_2.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.product_bg_third {
    background-image: url('../images/banner_3.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.product_bg_fourth {
    background-image: url('../images/banner_5.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.product_bg_fifth {
    background-image: url('../images/banner_4.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.product_bg_six {
    background-image: url('../images/banner_6.jpg');
    width: 100%;
    min-height: 60vh;
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}






#marquee {
    will-change: transform;
    transform: translateX(100%);
}
